.titreLvl1Label {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
	background: url(../../_libraries/img/index/lstTitreLvl1Puce.gif) no-repeat 6px 5px;
	padding-left: 15px;
	margin-top: 20px;
}
.titreLvl2Label {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
	padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	background: url(../../_libraries/img/index/lstTitreLvl2Puce.gif) no-repeat 6px 4px;
}
.titreLvl3Label {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.titreLvl4Label {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 5px;
}
body {
	margin: 0px;
	padding: 0px;
}
.lstItem {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	text-decoration: none;
	padding-left: 20px;
	display: block;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.lstItem:hover {
	background: #EBEBEB;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.legende {
	font: italic 11px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	display: block;
	border: 1px dotted #D0D0CF;
	padding: 3px;
	background-color: #EEEDED;
}
